sha256: fdbeb4aa51a15f2ea4cbb0c3860cb8c40fb82145adbf8f2c1b76bfc5d550e560
real_size: null
zip_size: 377991942
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep81/open_data_millesime_2025-07-a_dep81_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep81/open_data_millesime_2025-07-a_dep81_csv_metadata.yml
